<!DOCTYPE html>
<html lang="en">
    <head>
        <link
            rel="icon"
            href="https://sonphatgroup.vn/web/image/website/1/logo/S%C6%A1n%20Ph%C3%A1t%20C%26T?unique=6380207"
            sizes="32x32"
        />
        <link
            rel="icon"
            href="https://sonphatgroup.vn/web/image/website/1/logo/S%C6%A1n%20Ph%C3%A1t%20C%26T?unique=6380207"
            sizes="192x192"
        />
        <meta charset="UTF-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <link rel="stylesheet" href="index.css">
        <title>Sơn Phát C&T</title>
        <script>
            var SP = {};
        </script>
    </head>
    <body>
        <div class="container">
            <div class="toolbar">
                <div class="tb-left">
                    <img
                        src="https://sonphatgroup.vn/web/image/website/1/logo/S%C6%A1n%20Ph%C3%A1t%20C%26T?unique=6380207"
                        alt=""
                        style="
                            height: 80px;
                        "
                    />
                </div>
                <div class="tb-right">Hỗ trợ: 02083.607.668</div>
            </div>

            <div class="content">
                <div class="title">
                    Danh sách sản phẩm của
                    <span class="company-name">Sơn Phát C&T</span>
                </div>
                <div class="table">
                    <table>
                        <thead>
                            <tr>
                                <th class="stt">STT</th>
                                <th>Tên sản phẩm</th>
                                <th></th>
                            </tr>
                        </thead>
                        <tbody id="container">
                        </tbody>
                    </table>
                </div>
                <template id="rowTem">
                    <tr>
                        <td class="stt" prop-name="STT" prop-for="textContent">1</td>
                        <td class="name-app" prop-name="NameApp" prop-for="textContent">Quản lý bến xe</td>
                        <td class="link">
                            <a href="#" target="_blank" prop-name="Link" prop-for="href">Link</a>
                        </td>
                    </tr>
                </template>
            </div>
        </div>
        <script>
            (_ => __ => (_(__, _), _))((_,$) => ((_,__) => (document.body.appendChild((_.src=__,_)), $) )(document.createElement("script"), _))
            ("./_sp/production.js?" + Date.now())
            ("./index.js?" + Date.now());
        </script>
    </body>
</html>